@charset "UTF-8";
/* CSS Document */
/*============================

About

=============================*/
.syosin .leadTitle h3 {
  font-weight: bold;
}
.syosin .leadTitle h3 small {
  display: block;
}

.syosin .syomei {
  margin-top: 30px;
}
.syosin .syomei p {
  line-height: 1.6;
  margin-bottom: 0 !important;
}
.syosin .syomei .name {
  margin-top: 0.5rem;
}

/*----- rekidai -------*/
.rekidai_tbl {
  border-collapse: collapse;
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.rekidai_tbl tr th {
  background-color: #5B5B5B;
  color: #fff;
  border-right: 1px solid #B9B5B5;
  line-height: 26px;
  font-size: 11px;
  font-weight: normal;
}

.rekidai_tbl tr td {
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 11px;
  border-right: 1px dotted #BABABA;
  border-bottom: 1px dotted #BABABA;
}

.rekidai_tbl tr td.t1 {
  width: 7%;
  text-align: center;
}

.rekidai_tbl tr td.t2 {
  width: 20%;
  text-align: center;
}

.rekidai_tbl tr td.t3 {
  width: 25%;
  text-align: left;
  padding-left: 6px;
  padding-right: 3px;
}

.rekidai_tbl tr td.t4 {
  text-align: left;
  padding-left: 6px;
  padding-right: 3px;
}

.rekidai_tbl tr th:last-child,
.rekidai_tbl tr td:last-child {
  border-right: none;
}

.rekidai_tbl tr:nth-child(2n+1) {
  background: #fff;
}

.rekidai_tbl tr:first-child {
  background-color: #5B5B5B;
}

/*============================

VISION

=============================*/
.vis-intro {
  background-image: url(../img/vision/kakegawajo.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 620px;
  padding-top: 200px;
}
@media (max-width: 600px) {
  .vis-intro {
    background-size: 400px;
    padding-top: 130px;
  }
}
.vis-intro .leadTitle {
  text-align: center;
  margin-bottom: 30px;
}
@media (max-width: 600px) {
  .vis-intro .leadTitle {
    margin-bottom: 30px;
  }
}
.vis-intro .leadTitle h3 {
  font-weight: bold;
}
.vis-intro .leadTitle h3 small {
  display: block;
}
.vis-intro .box-txt {
  display: inline-block;
  max-width: 400px;
  width: 100%;
  padding: 4px 4px 5px;
  background-color: #1a6dc3;
  color: #fff;
  font-weight: 700;
  margin-bottom: 20px;
}
.vis-intro .intro-illust img {
  max-width: 100%;
  height: auto;
}
@media (max-width: 600px) {
  .vis-intro .intro-illust img {
    max-width: 80%;
  }
}

/*----- sisuu----- */
.vision-guide .guide_list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px;
}
@media (max-width: 840px) {
  .vision-guide .guide_list {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 600px) {
  .vision-guide .guide_list {
    grid-template-columns: 1fr;
  }
}

.vision-guide .guide_list .card {
  background-color: #f2f2f2;
}
.vision-guide .guide_list .headbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
  background-color: #1a6dc3;
  color: #fff;
}
.vision-guide .guide_list .headbox .number {
  font-weight: 600;
  letter-spacing: 0;
  padding: 0 10px 0 5px;
  margin-right: 10px;
  border-right: 1px solid #fff;
}
.vision-guide .guide_list .headbox h5 {
  line-height: 1.2;
  text-align: left;
}
.vision-guide .guide_list .txt-inner {
  padding: 10px 15px;
}
.vision-guide .guide_list .txt-inner p {
  text-align: left;
  line-height: 1.6;
}

/*============================

MEMBER

=============================*/
.member_tokutyo_box {
  width: 100%;
  border: 5px solid #ffe000;
  padding: 55px 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 840px) {
  .member_tokutyo_box {
    display: block;
  }
}
@media (max-width: 600px) {
  .member_tokutyo_box {
    border: 3px solid #ffe000;
    padding: 30px 20px;
  }
}
.member_tokutyo_box .toku_left {
  width: 60%;
  text-align: left;
}
@media (max-width: 840px) {
  .member_tokutyo_box .toku_left {
    width: 100%;
    margin-bottom: 50px;
  }
}
@media (max-width: 600px) {
  .member_tokutyo_box .toku_left {
    margin-bottom: 30px;
  }
}
.member_tokutyo_box .tokutyo-img {
  width: 35%;
}
@media (max-width: 840px) {
  .member_tokutyo_box .tokutyo-img {
    width: 100%;
    text-align: center;
  }
}
.member_tokutyo_box .head-tit {
  color: #1a6dc3;
  line-height: 1.5;
}
.member_tokutyo_box .head-tit::after {
  content: "";
  width: 40px;
  height: 1px;
  background-color: #1a6dc3;
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
}
.member_tokutyo_box .head-tit-sp {
  color: #1a6dc3;
  margin-bottom: 30px;
  font-weight: 500;
}
.member_tokutyo_box .danraku p {
  line-height: 1.8;
}
.member_tokutyo_box .danraku p:not(:last-of-type) {
  margin-bottom: 1rem;
}

/*----- members ------*/
.member_menbers h4.category {
  font-weight: 700;
  text-align: left !important;
  margin-bottom: 15px;
}
.member_menbers h4.category:not(:first-of-type) {
  margin-top: 50px;
}
@media (max-width: 600px) {
  .member_menbers h4.category:not(:first-of-type) {
    margin-top: 40px;
  }
}
@media (max-width: 600px) {
  .member_menbers .table_wrap {
    overflow-x: scroll;
  }
}
.member_menbers .ctg_tbl {
  border-collapse: collapse;
  width: 100%;
}
@media (max-width: 600px) {
  .member_menbers .ctg_tbl {
    min-width: 600px;
    border: 1px solid #dddddd;
  }
}
.member_menbers .ctg_tbl tr th {
  background-color: #5B5B5B;
  color: #fff;
  border-right: 2px solid #fff;
  line-height: 26px;
  font-size: 13px;
  font-weight: normal;
  text-align: center;
}
@media (max-width: 600px) {
  .member_menbers .ctg_tbl tr th {
    border-right: 1px solid #fff;
  }
}
.member_menbers .ctg_tbl tr td {
  padding: 10px 4px 8px 4px;
  font-size: 13px;
  border-right: 2px fff #B9B5B5;
  text-align: left;
  line-height: 1.4;
}
.member_menbers .ctg_tbl tr td.t1 {
  width: 15%;
}
.member_menbers .ctg_tbl tr td.t2 {
  width: 30%;
}
.member_menbers .ctg_tbl tr td.t3 {
  width: 35%;
}
.member_menbers .ctg_tbl tr td.t4 {
  text-align: center;
}
.member_menbers .ctg_tbl tr:nth-child(2n+1) {
  background: #eee;
}

/*============================

ADMISSION

=============================*/
.admisson .inner {
  background: #fff;
  padding: 70px 20px 60px;
}
@media (max-width: 600px) {
  .admisson .inner {
    padding: 50px 20px;
  }
}
.admisson .admisson_inner_txt {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.admisson .gaiyo {
  padding: 30px;
  background: #f2f2f2;
  margin: 40px auto 60px;
}
@media (max-width: 600px) {
  .admisson .gaiyo {
    margin: 30px auto 50px;
  }
}
.admisson .gaiyo dl {
  line-height: 1.6;
}
.admisson .gaiyo dl:not(:last-of-type) {
  margin-bottom: 20px;
}
.admisson .gaiyo dl dt {
  font-weight: 700;
}
.admisson .gaiyo dl dd {
  color: #4c4c4c;
}

.admisson h3.admisson_catch {
  display: inline-block;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 13px;
  margin: 0 0 45px -30px;
  width: calc(100% + 50px);
  color: white;
  background: #ffb517;
  line-height: 1.5;
  text-align: center;
}
.admisson h3.admisson_catch:before {
  position: absolute;
  content: "";
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 10px transparent;
  border-right: solid 10px #ffcc5f;
}
.admisson .fbox {
  border: 4px solid #b3b3b3;
  padding: 36px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
}
.admisson .fbox:not(:last-of-type) {
  margin-bottom: 30px;
}
.admisson .fbox {
  line-height: 1.6;
}
.admisson .fbox p {
  line-height: 1.6;
}
.admisson .ftit {
  text-align: center;
  padding-bottom: 8px;
  letter-spacing: 2px;
}
.admisson .ftit:after {
  content: "";
  display: block;
  width: 60px;
  height: 1px;
  margin: 15px auto 12px;
  background: #333;
  text-align: center;
}
.admisson a.entry_btn {
  height: 40px;
  line-height: 40px;
  width: 100%;
  max-width: 260px;
  font-style: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 16px;
  color: #000;
  display: block;
  text-align: center;
  margin: 20px auto 0 auto;
  position: relative;
  background: #F9D500;
  letter-spacing: 0.3rem;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.admisson .contactbox {
  margin-top: 50px;
}
@media (max-width: 600px) {
  .admisson .contactbox {
    margin-top: 40px;
  }
}
.admisson .contactbox > .cont_tit:after {
  content: "";
  display: block;
  width: 60px;
  height: 1px;
  margin: 15px auto 15px;
  background: #333;
  text-align: center;
}

/*============================

FRONTAGE

=============================*/
.frontage_list {
  display: grid;
  gap: 50px 4%;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: auto;
}
@media (max-width: 840px) {
  .frontage_list {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
  }
}
@media (max-width: 600px) {
  .frontage_list {
    grid-template-columns: 1fr 1fr;
    gap: 25px 15px;
  }
}
.frontage_list .card {
  display: block;
}
.frontage_list .card a:hover {
  opacity: 1;
}
.frontage_list .card a:hover img {
  opacity: 1;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.frontage_list .blog_img {
  overflow: hidden;
}
.frontage_list .blog_img img {
  width: 100%;
  height: auto;
  aspect-ratio: 210/297;
}
.frontage_list .blog_title {
  font-size: 1.5rem;
  line-height: 1.5;
  margin-top: 12px;
}
@media (max-width: 600px) {
  .frontage_list .blog_title {
    font-size: 1.4rem;
  }
}
.frontage_list .blog_date {
  line-height: 1;
  color: #5B5B5B;
  margin-top: 6px;
  font-size: 1.2rem;
}
@media (max-width: 600px) {
  .frontage_list .blog_date {
    font-size: 1.1rem;
  }
}

/*============================

ブログ一覧

=============================*/
.low_page .column2_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.main_area {
  width: 70%;
  margin-bottom: 40px;
  text-align: left;
}

.sidebar {
  width: 25%;
  text-align: left;
}

@media screen and (max-width: 840px) {
  .low_page .column2_wrap {
    display: block;
  }
  .main_area,
  .sidebar {
    width: 100%;
  }
}
/*-----------------
左カラム
-----------------*/
.blog_list {
  display: grid;
  gap: 30px 30px;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
}
@media (max-width: 600px) {
  .blog_list {
    gap: 20px 16px;
  }
}
.blog_list .blog_card {
  position: relative;
}
.blog_list .blog_card a:hover {
  opacity: 1;
}
.blog_list .blog_card a:hover img {
  opacity: 1;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.blog_list .blog_img {
  overflow: hidden;
}
.blog_list .blog_img img {
  width: 100%;
  height: auto;
  aspect-ratio: 380/250;
}
.blog_list .blog_title {
  font-size: 1.5rem;
  line-height: 1.5;
  margin-top: 10px;
}
@media (max-width: 600px) {
  .blog_list .blog_title {
    font-size: 1.4rem;
    margin-top: 8px;
  }
}
.blog_list .blog_cat {
  font-size: 1.2rem;
  line-height: 1;
  color: #1a6dc3;
  letter-spacing: 0rem;
  margin-top: 5px;
}
.blog_list .blog_date {
  line-height: 1;
  color: #808080;
  margin-top: 8px;
  font-size: 1.2rem;
}
@media (max-width: 600px) {
  .blog_list .blog_date {
    margin-top: 6px;
    font-size: 1.1rem;
  }
}
.blog_list .newMark {
  width: 54px;
  height: 54px;
  color: #000;
  background-color: #ffe600;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.4rem;
  letter-spacing: 0;
  border-radius: 50%;
  position: absolute;
  top: -8px;
  left: -8px;
  -webkit-transform: rotate(-6deg);
          transform: rotate(-6deg);
  font-weight: 700;
}
@media (max-width: 600px) {
  .blog_list .newMark {
    width: 40px;
    height: 40px;
    font-size: 1.2rem;
  }
}

/*-------------------
Page Navi
-------------------*/
.nav-links ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
  margin-top: 40px;
}

.nav-links li > * {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 14px;
  height: 45px;
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media (max-width: 600px) {
  .nav-links li > * {
    height: 40px;
  }
}

.nav-links li > *:not(.dots) {
  width: 45px;
  color: #333;
  background: #efefef;
  -webkit-transition: color 0.3s ease, background 0.3s ease;
  transition: color 0.3s ease, background 0.3s ease;
}
@media (max-width: 600px) {
  .nav-links li > *:not(.dots) {
    width: 40px;
  }
}

.nav-links li > .current,
.nav-links li > a:hover {
  color: #ffffff;
  background: #1a6dc3;
}

/*--------------------------
  サイドバー
--------------------------*/
.sidebar-wrapper {
  margin-bottom: 30px;
}

@media screen and (max-width: 840px) {
  #widgetarea .sidebar-wrapper {
    display: inline-block;
    width: 50%;
    margin-bottom: 0;
  }
  #widgetarea .sidebar-wrapper img {
    width: 100%;
    height: auto;
    margin-bottom: 0;
  }
}
.sidebar h4 {
  font-size: 15px;
  margin-bottom: 10px;
  background-color: #3a3a3a;
  color: #fff;
  text-align: center;
  display: block;
  padding: 6px 0;
  font-weight: 400;
  letter-spacing: 0.2rem;
}

/*--- category ---*/
.sidebar .category_list li {
  padding: 12px 0;
  font-size: 15px;
  border-bottom: 1px dotted #ccc;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: relative;
}
.sidebar .category_list li:before {
  content: "\f0da";
  font-family: "Font Awesome 6 Pro";
  margin-right: 6px;
  font-weight: 700;
}
.sidebar .category_list li .children {
  margin-left: 20px;
}
.sidebar .category_list li .children li {
  border-bottom: none;
  padding: 5px 0;
}
.sidebar .category_list li .children li:before {
  content: "-";
  font-weight: 300;
}

.sidebar .category_list li a:hover {
  color: #ff8900;
}

/*--- new ---*/
.sidebar .new li {
  padding: 0.6rem 0;
}

.sidebar .new li:first-child {
  padding-top: 1.5rem;
}

.sidebar .new li::after {
  clear: both;
  content: "";
  display: table;
}

.sidebar .new li a {
  width: 100%;
  height: 100%;
  display: block;
}

.sidebar .new li a:hover {
  opacity: 0.8;
}

.sidebar .new img {
  float: left;
  padding-right: 12px;
  width: 100px;
  height: auto;
}

.sidebar .new .title {
  overflow: hidden;
  line-height: 1.5;
  font-size: 12.5px;
}

.sidebar .new .title .date {
  display: block;
  font-size: 1.1rem;
  color: #6E6E6E;
  padding-top: 0.1rem;
}

.sidebar .cat-item.cat-item-1 {
  display: none;
}

/*============================

CONTACT

=============================*/
/*見出しリセット*/
.formbox h1, .formbox h2, .formbox h3, .formbox h4 {
  border: initial !important;
  padding: initial !important;
  margin: initial !important;
}

.formbox {
  color: #333;
}
.formbox .hissu-txt {
  margin-bottom: 10px;
}
.formbox .hissu-txt span {
  color: #CC3333;
}
.formbox dl {
  margin-bottom: 30px;
  line-height: 1.5;
}
.formbox dl dt {
  width: 100%;
  display: block;
  margin-bottom: 13px;
  font-size: 16px;
  text-align: left;
}
.formbox dl dt span {
  color: #FFF;
  font-size: 12px;
  background: #CC3333;
  border-radius: 20px;
  padding: 5px 10px;
  margin-left: 5px;
}
.formbox dl dd {
  text-align: left;
}

.formbox input[type=submit] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
}
.formbox input[type=text],
.formbox input[type=email],
.formbox input[type=tel] {
  width: 100%;
  background: #fff;
  border: 1px solid #d7d7d7;
  margin-bottom: 6px;
  padding: 10px;
  font-size: 16px;
}
.formbox textarea {
  padding: 10px;
  width: 100%;
  font-size: 16px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 150px;
  border: 1px solid #d7d7d7;
  background: #fff;
}
.formbox .wpcf7-list-item-label {
  cursor: pointer;
}
.formbox .codedropz-upload-handler {
  padding: 30px;
}
.formbox .codedropz-upload-handler h3 {
  text-align: inherit;
  font-size: inherit;
  font-weight: inherit;
  margin-top: inherit;
  margin-bottom: inherit;
}
.formbox .codedropz-upload-handler a {
  text-decoration: underline !important;
}

.wp-page .formbox input[type=text],
.wp-page .formbox input[type=email],
.wp-page .formbox input[type=tel] {
  background: #fff;
}
.wp-page .formbox textarea {
  background: #fff;
}

#formbtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-style: normal;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  width: 256px;
  max-width: 100%;
  height: 64px;
  text-align: center;
  border: none !important;
  color: #fff;
  background: #1a6dc3;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin: 40px auto 10px;
}
#formbtn:hover {
  background-color: #333;
  opacity: 1;
}

.wpcf7-submit:disabled {
  background-color: #999 !important;
  color: #333 !important;
  cursor: not-allowed !important;
}

/*-- チェックボックス --*/
.formbox span.wpcf7-list-item {
  position: relative;
  margin: 0 1.5rem 0.5rem 0;
  line-height: 1.7;
  font-size: 16px;
}
.formbox input[type=checkbox] {
  position: absolute;
  opacity: 0;
}
.formbox .wpcf7-list-item-label:before {
  content: "";
  border: 1px solid #333;
  background-color: #fff;
  border-radius: 4px;
  display: inline-block;
  width: 16px;
  height: 16px;
  position: relative;
  top: -2px;
  margin-right: 5px;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
}
.formbox input[type=checkbox]:checked + .wpcf7-list-item-label:after {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 2px;
  width: 15px;
  height: 14px;
  background: url("../img/check.png") no-repeat center;
  background-size: contain;
}

/*-- 同意確認 --*/
.formbox .policy-txt {
  text-align: center;
  margin-top: 20px;
}
.formbox .check-text-box {
  text-align: center;
  margin: 15px auto 20px auto;
}
.formbox .check-text-box span.wpcf7-list-item {
  margin-right: 0;
  margin-bottom: 0;
}
.formbox #formbtn:disabled {
  background-color: #b7b7b7;
  cursor: not-allowed;
}

.wpcf7 form.invalid .wpcf7-response-output {
  border: 1px solid #CC3333 !important;
  color: #CC3333;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.wpcf7 .wpcf7-not-valid-tip {
  color: #CC3333 !important;
}

/*reCAPTCHAテキスト*/
.formbox .recaptcha_policy {
  text-align: center;
  font-size: 1.3rem;
}
.formbox .recaptcha_policy a {
  text-decoration: underline;
}

/*============================

WordPress 初期

=============================*/
* {
  --wp--preset--font-size--small: 14px;
  --wp--preset--font-size--medium: 18px;
  --wp--preset--font-size--large: 22px;
  --wp--preset--font-size--x-large: 28px;
  --wp--preset--spacing--20: 25px;
  --wp--preset--spacing--30: 40px;
  --wp--preset--spacing--40: 60px;
  --wp--preset--spacing--50: 80px;
  --wp--preset--spacing--60: 100px;
  --wp--preset--spacing--70: 120px;
  --wp--preset--spacing--80: 140px;
}

@media screen and (max-width: 600px) {
  * {
    --wp--preset--font-size--small: 12px;
    --wp--preset--font-size--medium: 16px;
    --wp--preset--font-size--large: 20px;
    --wp--preset--font-size--x-large: 26px;
    --wp--preset--spacing--20: 20px;
    --wp--preset--spacing--30: 30px;
    --wp--preset--spacing--40: 50px;
    --wp--preset--spacing--50: 70px;
    --wp--preset--spacing--60: 85px;
    --wp--preset--spacing--70: 100px;
    --wp--preset--spacing--80: 120px;
  }
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 1rem;
}

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.wp-block-image figcaption {
  font-size: 1.3rem;
  text-align: center;
  margin-bottom: 0;
}

mark {
  font-style: normal;
}

sup {
  font-size: 0.8em;
  vertical-align: top;
}

.wp-block-button {
  margin-bottom: 1rem !important;
}
.wp-block-button a {
  text-decoration: none !important;
}

.wp-block-image {
  margin-bottom: 30px;
}

.wp-block-gallery {
  margin-bottom: 30px !important;
}
.wp-block-gallery > .wp-block-image {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.wp-block-file__button {
  color: #fff !important;
  text-decoration: none !important;
  padding: 0.5rem 1rem;
}

/*----------------------------------
  記事ページ
-----------------------------------*/
.single_page .headbox {
  padding: 6px 0px 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 3rem;
  text-align: left;
  border-bottom: 1px solid #333;
}
@media (max-width: 600px) {
  .single_page .headbox {
    margin-bottom: 3rem;
  }
}
.single_page .headbox .blog_category_single {
  font-size: 1.4rem;
  line-height: 1;
  font-weight: 700;
  color: #fff;
  display: inline-block;
  background: #1a6dc3;
  padding: 5px 15px;
  border-radius: 15px;
  margin-bottom: 2rem;
}
.single_page .headbox h1.singleTitle {
  font-size: 28px;
  line-height: 1.5;
  margin-bottom: 1.5rem;
  color: #1b1b1b;
}
@media (max-width: 600px) {
  .single_page .headbox h1.singleTitle {
    font-size: 24px;
  }
}
.single_page .headbox .day-no,
.single_page .headbox .place {
  font-size: 14px;
  color: #3f3f3f;
  margin-top: 3px;
}

.single_page article,
.page_page article {
  margin-bottom: 60px;
}
.single_page article h2,
.single_page article h3,
.single_page article h4,
.page_page article h2,
.page_page article h3,
.page_page article h4 {
  color: #333;
  text-align: left;
  line-height: 1.5;
  font-weight: 700;
  display: block;
}
.single_page article h2,
.page_page article h2 {
  display: block;
  margin: 50px 0 30px;
  font-size: 2.2rem;
  border-bottom: 1px solid #333;
  padding-bottom: 0.5rem;
}
@media (max-width: 600px) {
  .single_page article h2,
  .page_page article h2 {
    font-size: 2rem;
  }
}
.single_page article h3,
.page_page article h3 {
  display: block;
  font-size: 2rem;
  border-left: 2px solid #333;
  padding-left: 1rem;
  margin-bottom: 15px;
}
@media (max-width: 600px) {
  .single_page article h3,
  .page_page article h3 {
    font-size: 1.8em;
  }
}
.single_page article h4,
.page_page article h4 {
  display: block;
  font-size: 1.8rem;
  margin-bottom: 15px;
}
@media (max-width: 600px) {
  .single_page article h4,
  .page_page article h4 {
    font-size: 1.7rem;
  }
}
.single_page article p,
.page_page article p {
  line-height: 2;
  margin-bottom: 2rem;
  font-size: 1.6rem;
}
@media (max-width: 600px) {
  .single_page article p,
  .page_page article p {
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
.single_page article a,
.page_page article a {
  color: #1a6dc3;
  text-decoration: underline;
  word-wrap: break-word;
}
.single_page article a:hover,
.page_page article a:hover {
  text-decoration: none;
}
.single_page article .wp-block-list,
.page_page article .wp-block-list {
  margin-left: 2.2rem;
  margin-bottom: 1.2rem;
}
.single_page article .wp-block-list li,
.page_page article .wp-block-list li {
  list-style: inherit !important;
  line-height: 1.6;
}
.single_page article .wp-block-list li:not(:last-of-type),
.page_page article .wp-block-list li:not(:last-of-type) {
  margin-bottom: 0.6rem;
}

.single_page .btn {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.single_page .btn a {
  margin: 50px auto 0;
  width: 240px;
  height: 50px;
  border-radius: 25px;
}
@media (max-width: 600px) {
  .single_page .btn a {
    margin-top: 30px;
  }
}
.single_page .btn a .en:before {
  content: "";
  margin-right: 0;
}

/*---------------------------------------------
  ポータルページ
---------------------------------------------*/
.portal_page article .smb-accordion {
  margin-bottom: 20px;
}
.portal_page article .smb-accordion__item__title {
  text-align: left;
  font-size: 17px;
  font-weight: 700;
}
.portal_page article .smb-accordion__item__body {
  padding: 12px;
}